je posséde un I phone 3 et je ne peux pas télécharger certaines applications qui demande IOS4 ou IOS5 comment faire pour obtenir ces applications ?

Suivre cette question

1 réponse de la communauté

  • tu ne peux pas télécharger il fau changer ton iphone passer au moin au 3gs ou 4
    certain application demande un écran retina ou un processeur plus puissant
    je sui passer du 3gs aux 5 et il y a u un gros changement dans le store
    sinon bonne journée frero

    Avez-vous trouvé cet avis utile ? Réponse 1

    4 personnes sur 9 l 'ont trouvée utile

Questions similaires

Consulter davantage de questions similaires